Bug 429996 - Review command line tool interface
Review command line tool interface
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
Reported: 2008-01-24 01:26 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:18 EDT (History)
5 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:26:59 EST
Ticket #32 (new task)

Opened 3 months ago

Last modified 3 months ago
Review command line tool interface
Reported by: 	kmacmill 	Assigned to: 	kmacmill
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-admin 	Version: 	
Keywords: 		Cc: 	
Change History
2007-10-31 11:47:17 changed by kmacmill ΒΆ

    * milestone changed from milestone-5 to release-1.
Comment 3 Rob Crittenden 2008-02-13 19:57:02 EST
Karl was going to do a sanity check on the command-line options as compared to
the man pages. David has largely done this as part of the documentation process
(and filed individual bugs).

I'm going to mark this as modified.
Comment 4 Chandrasekar Kannan 2008-04-04 07:12:29 EDT
we have covered all the cli's in testing atleast the basic functionality 
of them.
marking bug verified.

Note You need to log in before you can comment on or make changes to this bug.